/* ........................... individuální nastavení pro mobilní zobrazení ................. */

@media only screen and (min-width: 760.9px) {
	#mobnav {
		
		display: none !important;
	  }
}

@media only screen and (max-width: 760px) {

    #mobnav {
        
        background-color: rgb(53, 46, 46);
      
        position: static !important;
      }

      #mobnav  {
        display: grid  !important;
        grid-template-columns:  auto 125px;
        grid-template-areas:
          'leva prava'
          'nadpis nadpis';
       gap: 10px;
        background-color: #2e9e48 !important;
        padding: 10px;
        align-content: space-between;
        box-sizing: border-box;
      }
      #moblogo {
        grid-area: leva;
        text-align: left;
      }
      #mobnav .toggle  {
        grid-area: prava;
        display:flex ! important;
       
        align-items: center;
        max-width: 150px;
        border: solid 10px transparent  ! important;

border-right: solid 10px transparent  ! important;
background-color: transparent ! important;


      }
      #mobnav h1  {
        grid-area: nadpis;
        padding: 10px 0 0;
        min-height: auto;
        background-color: transparent;
      }

      body .hc-offcanvas-nav .nav-container, body .hc-offcanvas-nav .nav-wrapper, body .hc-offcanvas-nav ul {
        background: #0e501d ! important;
      }
      body .hc-offcanvas-nav .nav-item-link, body .hc-offcanvas-nav li.nav-close a, body .hc-offcanvas-nav .nav-back a {
       
        border-bottom: 1px solid #919191  ! important;
        
      }
      body .hc-offcanvas-nav .nav-wrapper.nav-wrapper-1 > .nav-content > ul:first-of-type > li:first-child:not(.nav-back):not(.nav-close) > .nav-item-wrapper > .nav-item-link {
        border-top: 1px solid transparent  ! important;
      }

      body .hc-offcanvas-nav .nav-wrapper:not(.nav-wrapper-1) > .nav-content > ul:first-of-type > li:first-child:not(.nav-back):not(.nav-close) > .nav-item-wrapper > .nav-item-link {
        border-top: 1px solid #919191 ! important;
      }

      body .hc-offcanvas-nav a.nav-next {
        border-left: 1px solid #919191  ! important;
        border-bottom: 1px solid #919191  ! important;
      }
      body .hc-offcanvas-nav .nav-content > .nav-close:first-child a, body .hc-offcanvas-nav .nav-title + .nav-close a.has-label, body .hc-offcanvas-nav li.nav-close a, body .hc-offcanvas-nav .nav-back a {
        background: #2e9e48;
        border-top: 1px solid #919191  ! important;
        border-bottom: 1px solid #919191  ! important;
      }

      .nav-wrapper-0 > .nav-content   {
   /* position: relative;*/
   display: grid;
   grid-template-areas:
    'a b'
    'c c';
    grid-template-rows: 90px auto;
   
  }  
   #hc-nav-1-nav-title   {
    grid-area: a;
   }  

   .nav-close      {
    grid-area: b;
   }  
   .level1      {
    grid-area: c;
   }  

   .nav-close a  span   {
    position: static !important;
   }  
   body .hc-offcanvas-nav .nav-title + .nav-close a:not(.has-label) {
    position: relative !important;
   
  }
    #zatapod {
    
    display: flex;
    flex-direction: column-reverse;
  }

.hc-offcanvas-nav ul.level1 > li.mit_KT:nth-of-type(2), .hc-offcanvas-nav ul.level1 > li.mit_SU:nth-of-type(3), .hc-offcanvas-nav ul.level1 > li.mit_KK:nth-of-type(4), .hc-offcanvas-nav ul.level1 > li.mit_KH:nth-of-type(5), .hc-offcanvas-nav ul.level1 > li.mit_UV:nth-of-type(6) {
  display: none;
}


}


/* --- konec mobilni verze -- */


